@charset "utf-8";
/* CSS Document */


/*----- SHOP SPESIFIC STYLES -------*/

.content-col.vk-tuotekortti-element > div{margin:0 auto; width:100%;}
.col-50.vk-tuotekortti-element div div {margin:0;}
#tkmargin {margin-top:-247px; background:#fff; display:table;border: 1px solid #e2f2f6;}

/* Tuotetietotablet */
.selaus_tuotekortti_listaus_vaihtoehdot {background: #f5f5f5;box-sizing: border-box;padding: 40px 40px;margin-top: 40px;}
.selaus_tuotekortti_listaus_otsikko {font-weight: 700;}
.selaus_tuotekortti_listaus_vaihtoehdot td {font-size: 0.9rem !important;}
.selaus_tuotekortti_listaus_vaihtoehdot input {float:right;}
.selaus_tuotekortti_listaus_data {padding-bottom: 10px;}
.rmokki_ostoskorilinkki div {display: none;}
.rmokki_ostoskorilinkki div:last-of-type {width: 100% !important;display: block; margin:20px 0 0 0 !important; text-align: right}
.rmokki_ostoskorilinkki a.vk-button-iso{margin: 0 !important; float:right !important; background: #258625 url(../img/header/cart-icon-bg.png) 20px center no-repeat !important;padding: 8px 30px 8px 60px !important;color: #fff !important;display: inline-block !important;font-weight: 700 !important;font-size:1rem !important}
.rmokki_ostoskorilinkki div:nth-of-type(2)::before {content: "Vahvennetut hinnat ovat asiakaskohtaisia hintoja"; padding: 0 0 0px 0;display: block;width: 50%;float: left;clear: both;}

@media only screen and (max-width:1024px) {.vk-tuotekortti-element {display:block;}.tuotekortti-kuva img {float: none;display: block;margin: 0 auto;}.selaus_tuotekortti_listaus_vaihtoehdot {padding: 20px 20px;}}

@media only screen and (max-width:1660px) {.tuotekortti-kuva{width:33.3%;}.tuotekortti-sisalto {width:66.7%;margin-bottom: 40px;}}

@media only screen and (max-width:1280px) {.tuotekortti-kuva{width:25%;clear:none; float:left;}.tuotekortti-sisalto {width:75%;clear:none; float:left;}.col-full .maarasolu input[type="text"] {height:20px}}


@media only screen and (max-width:860px) {.rmokki_ostoskorilinkki div:last-of-type{width:100% !important}.rmokki_ostoskorilinkki div {width:100% !important;}.vk-button-sininen {display: block;text-align: center;box-sizing: border-box;margin: 20px 0 !important;width:100%;}.rmokki_ostoskorilinkki a.vk-button-sininen {width:auto !important;}.col-full .maarasolu input[type="text"] {width:40px !important}}

@media only screen and (max-width:675px) {.selaus_tuotekortti_listaus_vaihtoehdot td {font-size: 0.8rem !important;}}
@media only screen and (max-width:575px) {.selaus_tuotekortti_listaus_vaihtoehdot td {font-size: 0.7rem !important;}.tuotelistaus-rowspan {display: none;}.selaus_tuotekortti_listaus_vaihtoehdot {padding: 20px 10px;}.col-full .maarasolu input[type="text"] {width: 20px !important;}.selaus_tuotekortti_listaus_data,.selaus_tuotekortti_listaus_otsikko,.selaus_tuotekortti_listaus_hinta {padding-right: 2% !important;}.selaus_tuotekortti_listaus_otsikko.maaraotsikko{padding-right:0 !important;}.rmokki_ostoskorilinkki div:nth-of-type(2)::before { padding: 0 0 20px 0;display: block;width: 100%;}}
@media only screen and (max-width:420px) {
.selaus_tuotekortti_listaus_vaihtoehdot tr:first-of-type td:first-of-type, 
.selaus_tuotekortti_listaus_vaihtoehdot tr:first-of-type td:last-of-type, .selaus_tuotekortti_listaus_vaihtoehdot tr:first-of-type td:nth-last-of-type(2) {display: none;}
.selaus_tuotekortti_listaus_vaihtoehdot td {font-size: 0.8rem !important;display: block;float: left;min-width: 16%;}.selaus_tuotekortti_listaus_vaihtoehdot tr td:last-of-type, .selaus_tuotekortti_listaus_vaihtoehdot tr td:nth-last-of-type(2) {width: 50%;float: left;box-sizing: border-box;text-align: left}
.selaus_tuotekortti_listaus_vaihtoehdot td.selaus_tuotekortti_listaus_hinta {clear:both; font-weight: 700; font-size: 1rem !important;color: #009dde;}.selaus_tuotekortti_listaus_hinta:after{content:"Määrä"; display:block; float:right; font-weight:700; color:#000} .selaus_tuotekortti_listaus_vaihtoehdot input {float: left;height: 20px;margin-top: 2px;width: 50px !important;display: block;}.selaus_tuotekortti_listaus_vaihtoehdot td.selaus_tuotekortti_listaus_hinta.asiakashinta {color:#068306 !important;}
.selaus_tuotekortti_listaus_vaihtoehdot tr:nth-child(1n+2) {padding: 10px 0;box-sizing: border-box;display: table;width: 100%;border-bottom: 1px solid #E4E4E4;}.rmokki_ostoskorilinkki {width:100% !important}.rmokki_ostoskorilinkki div:last-of-type{margin:0 !important}.content-col.vk-tuotekortti-element > div {line-height: 1rem;}.content-col.vk-tuotekortti-element > div p {line-height:170%}.selaus_tuotekortti_listaus_hinta::before {content: "Hinta";color: #000;padding-right: 20px;}.tuotelistaus-listausotsikot td {font-size:0.6rem}.selaus_tuotekortti_listaus_hinta {padding-top: 8px;}.tuotelistaus-listausotsikot .selaus_tuotekortti_listaus_otsikko {font-size: 0.6rem !important;}/*.rmokki_ostoskorilinkki {position:fixed;bottom: 0;width: 100%; left:0;}*/.rmokki_ostoskorilinkki .vk-button-iso.vk-button-sininen {width: 100% !important;padding: 20px !important;}.selaus_tuotekortti_listaus_hinta::before,.selaus_tuotekortti_listaus_hinta::after  {font-size: 13px;}.col-full .maarasolu input[type="text"] {height: 14px;}.selaus_tuotekortti_listaus_hinta {padding-top: 4px;}.rmokki_ostoskorilinkki div:nth-of-type(2)::before {padding: 20px 0 20px 0;display: block;width: 100%;text-align: center;}}

/* ---- TUOTEKORTTI WRAPPER ----- */


.center-col.dflex.vk-tuotekortti-element > div {width: 100%; box-sizing:border-box; padding:1% 3% 3%; } /* Container */
.fa-cart-plus::before {content: "\f196 " !important;}
.vk-tuotekortti-block {background: #fff;box-sizing: border-box;padding: 1% 1%;}

/* Murupolku */
#breadcrump {background: #f3f3f3;color:#8d8d8d;padding: 12px 2% 16px 2%;width: 96%;margin-bottom: 60px;}
#breadcrump a {color:#3f3f3f;font-weight: 300;padding: 0 7px;font-size:0.9rem}
a#edellinen {font-weight: 700;font-size: 1rem;padding-right: 5%; color:#444; cursor:pointer;}

@media only screen and (max-width:1024px) {select, option {background: url(../img/header/navi-chevron.gif) right top no-repeat;-webkit-appearance: none;-moz-appearance: none;}select {border: 1px solid #b0b0b0;}.tuotekortti_liittyvattuotteet {padding:5%;}}

@media only screen and (max-width:860px) {
.vk-tuotekortti-element {width: 100% !important;float: none;clear: both; flex-direction: column;}.vk-tuotekortti-element-wrap .col-50 {width:96% !important; margin:0 auto;}.tuotekortti-kuva {text-align:center;order:2}.tuotekortti-sisalto {padding: 3% 0%;order:1;}#breadcrump {margin-bottom:10px;}}

@media only screen and (max-width:720px) {.tuotekortti_liittyvattuotteet{padding: 10%;}}

@media only screen and (max-width:575px) {#breadcrump {width: 100%;padding: 8px 0;}#breadcrump a {font-size: 0.9rem;}#murupolku {background: none; margin-bottom:20px}a#edellinen {color: #444;width: 100%;display: block;background: rgba(0,0,0,0.05);box-sizing: border-box;text-align: center;padding: 15px 0px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; font-size:1.1rem}#breadcrump { background: none;}}
.tuotekortti_lisatuotekuvat {margin-top:20px}

/* ---- Tuotekortti - Paakuva ---- */

.tuotekortti-kuva {padding:0 3%; position:relative;}
.tuotekortti-kuva img {float: none;display: block;margin: 0 auto; max-width:100%; height:auto;}

/* ---- Tuotekortti - Lisakuvat ---- */
.tuotekortti_lisatuotekuvat .group {width: 18%;float: left;display: block;border: 1px solid #efefef;margin: 0 1% 10px 1%;box-sizing: border-box;}
.tuotekortti_lisakuva {width: 100%;}

/* ---- Tuotekortti - otsikot ---- */

/* Maara, tuotevaihtoehdot */
.tuotekortti_kokovalinta, .tuotekortti_varivalinta, .tuotekortti_maara {float:left; width:100%; box-sizing: border-box; padding-right: 20px; color:#fff; text-transform: uppercase; padding: 0; font-size: 0.8rem;text-align:left;font-weight:700;}
.tuotekortti_tuotetiedotteksti input, .tuotekortti_tuotetiedotteksti select {height: 41px; text-align:left; padding:0 10px;}
.tuotekortti_maara { margin-right:30px !important; width:auto;}
.tuotekortti_maara input {text-align:center;}

.tuotekortti_kokovalinta .tuotekortti_tuotetiedototsikko, .tuotekortti_kokovalinta .tuotekortti_tuotetiedotteksti,
.tuotekortti_varivalinta .tuotekortti_tuotetiedototsikko, .tuotekortti_varivalinta .tuotekortti_tuotetiedotteksti,
.tuotekortti_maara .tuotekortti_tuotetiedototsikko, .tuotekortti_maara .tuotekortti_tuotetiedotteksti { display: block;float: none; padding: 0; width:100%;}
.tuotekortti_maara .tuotekortti_tuotetiedototsikko {visibility:hidden;}
.tuotekortti_kokovalinta, .tuotekortti_ostolaatikko {margin-bottom:20px;}

.tuotekortti_tuotetiedototsikko {width: 30%;float: left;font-weight: bold; margin:0; color:#000;}
.tuotekortti_kokovalinta .tuotekortti_tuotetiedototsikko{width:100%;}

.tuotekortti_kokovalinta, .tuotekortti_ostolaatikko {margin-bottom:20px;}

.tuotekortti_kokovalinta .tuotekortti_tuotetiedototsikko{width:100%;}
.vk-tuotekortti-element h1 {color: #202624;}
.tuotetarkenne {color: #000;font-weight: 300;}


/* Saldoilmaisimet */

/*.stock { width: 5px;height: 5px;border-radius: 10px;display: block;display: inline-block;}*/

.green, .yellow, .red {background:green;width: 5px;height: 5px;border-radius: 20px;display: inline-block;line-height: 0%;margin-bottom: 2px;}
.yellow {background: orange;}
.red {background: red;}
.rmokki_kysylisaa {color: #91b3bd;font-size: 1.125rem;padding: 0px 0px 5px 0px;padding-top: 0px;font-weight: 700;padding-top: 20px;}
.rmokki_kysylisaa::after {content: "\A Puh. 0207 631 360 / tilaukset@rmokki.fi";white-space: pre;color: #000;font-size: 1rem;font-weight: 400;}
/*.tuotelistaus-listausotsikot td:nth-of-type(2):empty { display: none;}*/
@media only screen and (max-width:1280px) {.tuotekortti_tuotetiedototsikko, .tuotekortti_tuotetiedotteksti {font-size: 1.2rem;}}
@media only screen and (max-width:575px) {.tuotekortti_kokovalinta, .tuotekortti_varivalinta, .tuotekortti_maara {width:100% !important}.selaus_tuotekortti_listaus_vaihtoehdot td.varipallo {max-width: 1%;width: 1%;min-width: unset;}.tuotelistaus-listausotsikot td:nth-of-type(2):empty { display: inherit !important;}}

/* ---- Lyhyt kuvaus ---- */
.tuotekortti_lyhytkuvaus, .tuotekortti_tuotepointit {padding: 20px 0;}


/* Tuotekoodi */
.tuotekortti_tuotekoodi {margin-top:40px !important;}

/* ---- Maara, hinta, lisaa ostoskoriin ----- */

.tuotekortti_tuotehintalaatikko { border:1px solid #dedede; box-sizing: border-box;display:table;width: 100% !important;margin: 0 !important;}

.tuotekortti_ostolaatikko {display: table;width: 100%;}

.tuotekortti_hinta_osto {clear: both; margin: 0 !important;width: 100% !important;}
/* Ostoskorinappi */
#ostoskorinappi {background: #82c341; color: #fff;font-size: 1rem; padding: 9px 8% 8px 8%; margin: 26px auto 0 auto;display: block;text-align: center;width: auto; box-sizing:border-box; float:left;}
  
@media only screen and (max-width:1440px) {#ostoskorinappi {width: 50%;}}
@media only screen and (max-width:1280px) {#ostoskorinappi {font-size: 1.3rem;}}
@media only screen and (max-width:575px) {.tuotekortti_hinta_osto > div {width: 100% !important;float: none !important;clear: both !important;text-align: center;}.tuotekortti_kokovalinta, .tuotekortti_varivalinta,.tuotekortti_hinta_osto div {text-align:left !important;}#ostoskorinappi {width:100%;}.col-50.vk-tuotekortti-element .tuotekortti_tuotetiedototsikko { width: 40%;}.tuotekortti_maara {
    margin-right: 0;}.tuotekortti_maara .tuotekortti_tuotetiedototsikko {float: left;}.tuotekortti_kokovalinta .tuotekortti_tuotetiedototsikko, .tuotekortti_kokovalinta .tuotekortti_tuotetiedotteksti, .tuotekortti_varivalinta .tuotekortti_tuotetiedototsikko, .tuotekortti_varivalinta .tuotekortti_tuotetiedotteksti, .tuotekortti_maara .tuotekortti_tuotetiedototsikko, .tuotekortti_maara .tuotekortti_tuotetiedotteksti {float:left; width:auto;margin-right: 0;}

.tuotekortti_maara .tuotekortti_tuotetiedotteksti {float: left;width: auto !important;}}

@media only screen and (max-width:480px) {.col-50.vk-tuotekortti-element .tuotekortti_tuotetiedototsikko { width: 100%; clear:both; float:none;}}
/* Tuotehinta, Tarjoushinta */

.tuotekortti_tuotehinta_tarjous {color: #0863aa;font-size: 2rem;font-weight: 700;padding: 10px 0 5px 0; text-align: left;}
.tuotekortti_tuotehinta_normaali {text-align: left; font-size: 1rem; padding-bottom:20px;}
#tuotekortti_normaalihinta {color: #000;font-weight: 700;}
#tuotekortti_tarjoussaasto {color:#e20919; padding-left:3%; text-transform:uppercase; font-weight:700;}
td.asiakashinta {font-weight:bold !important; color:#068306 !important;}

/* Tuotekortti - Promoblock - klarna, tuotepointit ---- */
#tuotekortti_promoblock {border:1px solid #dedede; width:100%; margin-top:40px;}
#tuotekortti_promoblock .col-50{padding:5%;}

/* ---- Klarna widget ---- */
#tuotekortti-klarna.col-50 {padding:3% 5%;}



/* ---- Tuotepointit ---- */
.tuotekortti_tuotepointit {background:#82c341; color:#fff;}
.fa-check::before {color: #fff;padding-right: 10px;}

/* ----- Valmistajalogo + kuvausteksti ----*/
#valmistajatiedot { display: table;width: 100%; box-sizing:border-box;margin-top: 20px;}
#valmistajatiedot > div:empty {display: none;}
#valmistajalogovk {width:20%; float:left; box-sizing:border-box; padding:40px 0px 40px 40px;}
#valmistajalogovk img {max-width:90%; }
.valmistajakuvausteksti {width: 77%;float: right;box-sizing:border-box; padding:40px 40px 40px 3%;}
@media only screen and (max-width:520px) {.valmistajakuvausteksti, #valmistajalogovk {width: 100%; text-align:center;}.valmistajakuvausteksti {padding:20px 0 20px 0}#valmistajalogovk {padding: 0;} #valmistajalogovk img {display:block; margin:0 auto; float:none;}}

/* ---- Pitka kuvaus + nayta lisaa tuotteita ----*/
.tuotekortti_pitkakuvaus {padding:4% 0; box-sizing:border-box;}
.tuotekortti_pitkakuvaus .col-67,.tuotekortti_pitkakuvaus .col-33 {padding: 0 3%; float:right}
.tuotekortti_pitkakuvaus .col-67 {border-right:1px dotted #c7c7c7; float:left;}
.tuotekortti_pitkakuvaus h5, .tuotekortti_pitkakuvaus .col-33 a {color: #000;font-size: 1.3rem;font-weight: 300;}
.tuotekortti_pitkakuvaus h5 {color: #202624; text-transform:uppercase;font-weight: 700;}
.tuotekortti_pitkakuvaus .col-33 a {font-size:1.1rem;width: 75%;display: block;}
.tuotekortti_pitkakuvaus .col-33 a::after {content: "›";padding-right: 10px;color: #000; float:right;}
.tuotekortti_pitkakuvaus p, .tuotekortti_pitkakuvaus li {font-size: 1.2rem;line-height: 170%;}
#tuotekortti-toimitus {margin-top:15px;}

#tuotekortti-toimitus,#tuotekortti-maksu {border-top: 1px dotted #c7c7c7;padding: 15px 0px; }

/* Maksutapabannerit */

#klarnakuva, #paytrailkuva {display:block; float:none; margin: 0 auto}
#paytrailkuva { max-width: 100%; padding-top:20px;}
#klarnakuva {max-width: 120px; padding-top:20px;}

@media only screen and (max-width:1024px) {.tuotekortti_pitkakuvaus .col-33 a {font-size: 1.1rem;display: block;background: #009dde;width: 100%;margin: 0 auto 10px auto;padding: 10px 0;color: #fff;text-decoration: none;}.tuotekortti_pitkakuvaus .col-33 a::before {content: "›";padding-right: 10px;color: #fff;padding-left: 20px;}.tuotekortti_pitkakuvaus {
	padding: 5%;} .tuotekortti_pitkakuvaus .col-67 {border-right:none;}.tuotekortti_pitkakuvaus .col-33 a::before {}.tuotekortti_pitkakuvaus h5 {color:#000;}.tuotekortti_pitkakuvaus .col-33 {padding: 5%;background: #ededed;border: 1px solid #dedede;}}
@media only screen and (max-width:520px) {.tuotekortti_pitkakuvaus {padding: 5% 0;}.tuotekortti_pitkakuvaus h5 {font-size: 1rem;}}

/* ----- Liittyvat tuotteet -----*/
.liittyvatuote { flex:1 0 auto; padding:0 2% inherit !important; width:90%; padding-right:0 !important; height:300px !important; display:table !important;}
.tuotekortti_liittyvattuotteet  {padding:3% 0; box-sizing: border-box;    display: block;background: #fbfbfb; margin:60px 0 0 0}
.tuotekortti_liittyvattuotteet .center-col, .tuotekortti_muutostivat .center-col {max-width: 100%;}
.liittyvatuote .selaus_iso {margin-bottom:0 !important; min-height:unset !important;}
/* Otsikko */
.tuotekortti_valiotsikko { color: #009dde;font-size: 2.125rem;font-weight: 700;padding-bottom: 10px; width:100%; display:block; text-align:left; margin-bottom:40px;}

.liittyvatuote .selaus_wrapper, .tuotekortti_muutostaneet .selaus_wrapper {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex !important;flex-wrap: wrap;flex-basis: 14%;padding: 0 !important;  margin: 0 1% 20px 1%;}
.liittyvatuote .selaus_wrapper {margin:0 !important; flex-basis:auto;}
.liittyvatuote .selaus_tuotenimi_iso, .liittyvatuote .selaus_tuotenimi_pieni, .tuotekortti_muutostaneet .selaus_tuotenimi_pieni {font-size:0.8rem; line-height:1rem;}
.liittyvatuote .selaus_wrapper {width:100%;}
.liittyvatuote .selaus_wrapper, .liittyvatuote .selaus_iso {display:table !important;}

/* Oheistuote, alennuslatka */
.liittyva_tuote_latka_oheisalennus {background:#82c341; color:#fff; box-sizing:border-box; padding:5px 20px; font-size: 0.7rem; line-height: 1.1rem; font-weight:600; text-align: center;}
.liittyva_tuote_latka_oheisalennus_teksti {float: left;text-align: left;line-height: 0.8rem; width: 80%;font-size: 0.6rem; text-transform: uppercase;}
.liittyva_tuote_latka_oheisalennus_alennus {float: right;background: #4F851E; padding: 2%; width: 16%;}
@media only screen and (max-width:1280px) {.tuotekortti_liittyvattuotteet .center-col {width: 88% !important;margin: 0 auto;}.tuotekortti_liittyvattuotteet .tuotekortti_valiotsikko {text-align: center;}}
@media only screen and (max-width:1024px) {.liittyvatuote .selaus_wrapper, .tuotekortti_muutostaneet .selaus_wrapper {flex-basis: 23%;}}
@media only screen and (max-width:575px) {.liittyvatuote .selaus_wrapper, .tuotekortti_muutostaneet .selaus_wrapper {flex-basis: 48%;}}


/* Oheistuotekaruselli */
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel,.owl-carousel .owl-wrapper{display:none;position:relative}.owl-carousel{width:100%;-ms-touch-action:pan-y}.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;-moz-transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out;-o-transition:height .5s ease-in-out;transition:height .5s ease-in-out}.owl-carousel .owl-item{float:left; }.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}.item img{display:block}.grabbing{cursor:url(grabbing.png) 8 8,move}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;display:none}.owl-theme .owl-controls{position:relative;text-align:center;width:100%;z-index:20}.owl-theme .owl-controls .owl-page{display:inline-block}.owl-theme .owl-controls .owl-page span{background:#869791;border-radius:20px;display:block;height:17px;margin:5px 7px;opacity:.5;width:17px}.owl-controls .owl-buttons > div {position: relative;display: inline-block;color: #dedede;zoom: 1;font-size: 1.2em;text-align: center;-webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; line-height:70%;
}.carousel-caption{background:0 0}#navi-wrapper{z-index:2}.owl-buttons{display:none}#etusivusisalto .owl-page.active span{background:#000!important;opacity:.8!important}.active span { background: #0863aa !important;}

@media only screen and (max-width:768px) {.owl-buttons {display:block;}.owl-pagination {display:none;} #etusivusisalto .owl-pagination {display:block;}.owl-buttons {display: block;width: 100%;position: relative;}.owl-controls .owl-buttons > div.owl-prev {left: 0% !important;position: absolute;top: -200px;}.owl-controls .owl-buttons > div.owl-next {right: 0% !important;position: absolute;top: -200px;}.fa-chevron-left::before, .fa-chevron-right::before {color: #c6c6c6;}
.owl-buttons {display:block;}.owl-pagination {display:none;} #etusivusisalto .owl-pagination {display:block;}}

.varipallo {
    visibility: hidden;
}

#solu258711 .selaus_tuotekortti_listaus_data:nth-of-type(3) {
  font-weight: 700;
}